

#cboxOverlay { opacity: 0.1 !important; }
#cboxWrapper { background-color:#000 !important; }
#cboxTitle { cursor: move; }
#n-dd {
	display: block;
}
.search-whd-category {
	color: #333;
	font-weight: bold;
}
/*.search-whd-acts {margin-left: 8px;}*/

/**/
.t {background: url(../images/dot.gif) 0 0 repeat-x; width: 20em}
.b {background: url(../images/dot.gif) 0 100% repeat-x}
.l {background: url(../images/dot.gif) 0 0 repeat-y}
.r {background: url(../images/dot.gif) 100% 0 repeat-y}
.bl {background: url(../images/bl.gif) 0 100% no-repeat}
.br {background: url(../images/br.gif) 100% 100% no-repeat;}
.tl {background: url(../images/tl.gif) 0 0 no-repeat; }
.tr {background: url(../images/tr.gif) 100% 0 no-repeat; padding:2px} 
#border { 
	background-color:#ffffff;
	width:575;
}
#searchBtn {
	background: url(../images/search_btn_new.gif) no-repeat top left;
	width: 84px;
	height: 34px;
	cursor: pointer;
	float: left;
	margin-left: 40px;
}
#clearBtn {
	background: url(../images/clear_btn_new.gif) no-repeat top left;
	width: 84px;
	height: 34px;
	cursor: pointer;
	float: left;
	margin-left: 5px;
}
#searchBtn:hover, #clearBtn:hover {
	opacity: 0.8;
	filter:alpha(opacity=80);
}
#s-jit-fullscreen {
	background:url(../images/full_screen.png) no-repeat 0 -35px; 
	width: 40px; 
	height: 35px;
	cursor: pointer;
	position: absolute;
	bottom: 10px;
	left: 5px;
}
#s-jit-fullscreen:hover {
	background-position: 0 0;
}